Bug 587353 - [abrt] crash in ibus-1.3.2-2.fc12: Process /usr/bin/ibus-daemon was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in ibus-1.3.2-2.fc12: Process /usr/bin/ibus-daemon was killed by...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Peng Huang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:778b1befb049b00852b9bea7c45...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 16:54 UTC by renlei
Modified: 2010-05-04 06:16 UTC (History)
2 users (show)

Fixed In Version: ibus-1.3.2-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-04 06:16:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.14 KB, text/plain)
2010-04-29 16:54 UTC, renlei
no flags Details

Description renlei 2010-04-29 16:54:36 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/ibus-daemon --xim
component: ibus
executable: /usr/bin/ibus-daemon
global_uuid: 778b1befb049b00852b9bea7c45232ddbe4b4ea5
kernel: 2.6.31.5-127.fc12.i686.PAE
package: ibus-1.3.2-2.fc12
rating: 4
reason: Process /usr/bin/ibus-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.open google-chrome
2.visit web.sanguosha.com
3.input words in chat window ,so crumble

Comment 1 renlei 2010-04-29 16:54:38 UTC
Created attachment 410165 [details]
File: backtrace

Comment 2 Peng Huang 2010-04-30 02:52:20 UTC
Does it always happen?

Comment 3 Fedora Update System 2010-05-02 04:07:57 UTC
ibus-1.3.2-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ibus-1.3.2-3.fc12

Comment 4 Fedora Update System 2010-05-04 06:16:26 UTC
ibus-1.3.2-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.